Imports System.Math
Public Class Form1

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Dim a, b, c As Integer
        Dim x1 As Double, x2 As Double
        a = TextBox1.Text
        b = TextBox2.Text
        c = TextBox3.Text
        x1 = (-b + sqrt(b ^ 2 - 4 * a * c)) / (2 * a)
        x2 = (-b - sqrt(b ^ 2 - 4 * a * c)) / (2 * a)
        TextBox4.Text = x1
        TextBox5.Text = x2
    End Sub
End Class
